CREATE TABLE ?_lc_album_albums (
  `album_id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  `describe` text,
  `logo` varchar(255) default NULL,
  `updated` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `sort` int(11) default NULL,
  PRIMARY KEY  (`album_id`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE ?_lc_album_images (
  `image_id` int(11) NOT NULL auto_increment,
  `album_id` int(11) NOT NULL,
  `name` varchar(250) default NULL,
  `describe` text,
  `filename` varchar(250) NOT NULL,
  `sort` int(11) default NULL,
  `updated` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`image_id`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;
