<h1>Администрирование</h1>
  <div class="statistics left">
    <h2>Общая информация</h2>
    <table>
      <tbody>
        <tr>
          <td>Версия БД</td>
          <td>{$db_version}</td>
        </tr>
        <tr>
          <td>Версия PHP</td>
          <td><a href="{url action='phpinfo'}" title="phpinfo">{$php_version}</a></td>
        </tr>
        <tr>
          <td>Версия LabCMS</td>
          <td>{$cms_version}</td>
        </tr>
        <tr>
          <td>Всего таблиц в БД</td>
          <td>{$db_table_count}</td>
        </tr>
        <tr>
          <td>Размер БД</td>
          <td>{$db_size}</td>
        </tr>
        <tr>
          <td>Зарегистрировано пользователей</td>
          <td>{$total_users}</td>
        </tr>
        <tr>
          <td>Размер кэша</td>
          <td>{$cache_dir_size}</td>
        </tr>
        <tr>
          <td>Файлов в кэше</td>
          <td>{$cache_files}</td>
        </tr>
        <tr>
          <td>Сбросить кэш данных</td>
          <td><form method="post">
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="purge_cache" />
						<input type="submit" value="Выполнить" />
				</form></td>
        </tr>
        <tr>
          <td>Сбросить кэш шаблонов</td>
          <td><form method="post">
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="purge_cache_parsed" />
						<input type="submit" value="Выполнить" />
				</form></td>
        </tr>
        <tr>
          <td>Перекомпиляция шаблонов</td>
          <td><form method="post">
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="recompile" />
						<input type="submit" value="Выполнить" />
				</form></td>
        </tr>
      </tbody>
    </table>
  </div>
  <section class="manage">
    <h2>Модули управления</h2>
    <ul>
		{*if $admin}<li><a href="{url href=$admin}" title="Главная страница админки"><img src="/skins/default/images/icons/home.png" alt="" /></a></li>{/if*}
		{if $admin_tree}<li><a href="{url href=$admin_tree}" title="Структура сайта"><img src="/skins/default/images/icons/puzzle.png" alt="Структура сайта" /></a></li>{/if}
		{if $admin_modules}<li><a href="{url href=$admin_modules}" title="Управление модулями сайта"><img src="/skins/default/images/icons/module.png" alt="" /></a></li>{/if}
		{if $admin_redirect}<li><a href="{url href=$admin_redirect}" title="Настройка правил редиректа"><img src="/skins/default/images/icons/arrows.png" alt="" /></a></li>{/if}
		{if $admin_settings}<li><a href="{url href=$admin_settings}" title="Настройки сайта"><img src="/skins/default/images/icons/tools.png" alt="" /></a></li>{/if}
		{if $admin_users}<li><a href="{url href=$admin_users}" title="Управление пользователями"><img src="/skins/default/images/icons/user.png" alt="" /></a></li>{/if}
		{if $admin_groups}<li><a href="{url href=$admin_groups}" title="Управление настройками и правами групп пользователей"><img src="/skins/default/images/icons/group.png" alt="" /></a></li>{/if}
		{if $admin_pages}<li><a href="{url href=$admin_pages}" title="Текстовые страницы"><img src="/skins/default/images/icons/doc_list.png" alt="" /></a></li>{/if}
		{if $blocks_static_edit}<li><a href="{url href=$blocks_static_edit}" title="Управление статичными блоками"><img src="/skins/default/images/icons/block.png" alt="" /></a></li>{/if}
		{if $admin_dumper}<li><a href="{url href=$admin_dumper}" title="Создание резервной копии и восстановление БД"><img src="/skins/default/images/icons/db.png" alt="" /></a></li>{/if}
		{if $lang_editor}<li><a href="{url href=$lang_editor}" title="Управление языковыми настройками"><img src="/skins/default/images/icons/globe.png" alt="" /></a></li>{/if}
    </ul>
  </section>
	<section class="filemanager">
		<h2>Файловый менеджер</h2>
		<form><input id="target" /></form>
		<script type="text/javascript" src="/skins/default/tiny_mce/plugins/tinybrowser/tb_standalone.js.php"></script>
		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('file', 'target');return false;" title="Управление файлами">Управление файлами</a></div>
		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('image', 'target');return false;" title="Управление изображениями">Управление изображениями</a></div>
		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('media', 'target');return false;" title="Управление медиафайлами">Управление медиафайлами</a></div>
	</section>
	<br>

