<div id="admin_main">
	<h1>Администрирование</h1>
	<a href="http://labcms.ru/download/"><img src="http://labcms.ru/new_version.png?ver={$cms_version}&amp;branch={$core_config.version.branch}" alt="Новая версия" /></a>
	<h2>Общая информация</h2>
	<table>
		<tr><td>Версия БД</td><td><b>{$db_version}</b></td></tr>
		<tr><td>Версия PHP</td><td><b><a href="{url action='phpinfo'}" title="phpinfo">{$php_version}</a></b></td></tr>
		<tr><td>Версия LabCMS</td><td><b>{$cms_version}</b></td></tr>
		<tr><td>Всего таблиц в БД</td><td><b>{$db_table_count}</b></td></tr>
		<tr><td>Размер БД</td><td><b>{$db_size}</b></td></tr>
		<tr><td>Зарегистрировано пользователей</td><td><b>{$total_users}</b></td></tr>
		<tr><td>Размер кэша</td><td><b>{$cache_dir_size}</b></td></tr>
		<tr><td>Файлов в кэше</td><td><b>{$cache_files}</b></td></tr>
		{if $cache_memcached}<tr><td>Использовано memcache</td><td><b>{$cache_memcached}</b></td></tr>{/if}
		<tr>
			<td>Сбросить кэш данных</td>
			<td>
				<form method="post" action="">
					<div>
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="purge_cache" />
						<input type="submit" value="Выполнить" />
					</div>
				</form>
			</td>
		</tr>
		<tr>
			<td>Сбросить кэш шаблонов</td>
			<td>
				<form method="post" action="">
					<div>
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="purge_cache_parsed" />
						<input type="submit" value="Выполнить" />
					</div>
				</form>
			</td>
		</tr>
		<tr>
			<td>Перекомпиляция шаблонов</td>
			<td>
				<form method="post" action="">
					<div>
						<input type="hidden" name="token" value="{$_user->token}" />
						<input type="hidden" name="action" value="recompile" />
						<input type="submit" value="Выполнить" />
					</div>
				</form>
			</td>
		</tr>
	</table>

	<div>
		<h2>Файловый менеджер</h2>
		<form action=""><p><input id="target" /></p></form>
		<script type="text/javascript" src="/skins/default/tiny_mce/plugins/tinybrowser/tb_standalone.js.php"></script>

		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('file', 'target');return false;" title="Управление файлами">Управление файлами</a></div>
		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('image', 'target');return false;" title="Управление изображениями">Управление изображениями</a></div>
		<div><a href="javascript:void(0);" onclick="tinyBrowserPopUp('media', 'target');return false;" title="Управление медиафайлами">Управление медиафайлами</a></div>
		<div>&nbsp;</div>
	</div>
	
	<h2>Модули управления</h2>
	{*if $admin}<div><a href="{url href=$admin}"><img class="icon" src="/skins/default/images/icons/home.png" alt="" /></a> Главная страница админки</div>{/if*}
	{if $admin_tree}<div><a href="{url href=$admin_tree}"><img class="icon" src="/skins/default/images/icons/puzzle.png" alt="" /></a> Структура сайта</div>{/if}
	{if $admin_modules}<div><a href="{url href=$admin_modules}"><img class="icon" src="/skins/default/images/icons/module.png" alt="" /></a> Управление модулями сайта</div>{/if}
	{if $admin_redirect}<div><a href="{url href=$admin_redirect}"><img class="icon" src="/skins/default/images/icons/arrows.png" alt="" /></a> Настройка правил редиректа</div>{/if}
	{if $admin_settings}<div><a href="{url href=$admin_settings}"><img class="icon" src="/skins/default/images/icons/tools.png" alt="" /></a> Настройки сайта</div>{/if}
	{if $admin_users}<div><a href="{url href=$admin_users}"><img class="icon" src="/skins/default/images/icons/user.png" alt="" /></a> Управление пользователями</div>{/if}
	{if $admin_groups}<div><a href="{url href=$admin_groups}"><img class="icon" src="/skins/default/images/icons/group.png" alt="" /></a> Управление настройками и правами групп пользователей</div>{/if}
	{if $admin_pages}<div><a href="{url href=$admin_pages}"><img class="icon" src="/skins/default/images/icons/doc_list.png" alt="" /></a> Текстовые страницы</div>{/if}
	{if $blocks_static_edit}<div><a href="{url href=$blocks_static_edit}"><img class="icon" src="/skins/default/images/icons/block.png" alt="" /></a> Управление статичными блоками</div>{/if}
	{if $admin_dumper}<div><a href="{url href=$admin_dumper}"><img class="icon" src="/skins/default/images/icons/db.png" alt="" /></a> Создание резервной копии и восстановление БД</div>{/if}
	{if $lang_editor}<div><a href="{url href=$lang_editor}"><img class="icon" src="/skins/default/images/icons/globe.png" alt="" /></a> Управление языковыми настройками</div>{/if}
</div>

