<div id="admin_groups_main">
	<h1>Редактирование прав{if $core_config.separate_config} и настроек{/if}</h1>
	<div><a href="{url}" title="назад"><img class="icon" src="/skins/default/images/icons/simple_arrow_left.png" alt="назад" /></a></div>
	<h2>{$group_info.group_name|escape}</h2>
	<form method="post" action="">
	<div id="basic-accordian" ><!--Parent of the Accordion-->
		<input type="hidden" name="token" value="{$_user->token}" />
		{foreach $modules as $module_id=>$module}
			<div {if !$module.access && !$core_config.separate_config}style="display:none"{/if} id="module{$module_id}-header"  class="accordion_headings{if $module@first} header_highlight{/if}">
				{$module.name|escape}
			</div>
			<div {if !$module.access && !$core_config.separate_config}style="display:none"{/if} id="module{$module_id}-content">
				<table class="accordion_child">
					{if $smarty.get.var1!=1}{*если админ, то права ему настраивать не нужно*}
						{if $module.access && $core_config.separate_config}<tr><td colspan="2"><b>Права группы</b></td></tr>{/if}
						{foreach $module.access as $permis=>$access}
						<tr class="row">
							<td class="lRow">
								{$access.title|escape}
								<span class="small">
									{$access.describe|escape}
									{if $access.group}<br />(наследуется от группы "{$access.group|escape}")
									{elseif $access.user_only && $group_info.group_id==-1}<br />(только для зарегистрированных пользователей)
									{/if}
									&nbsp;
								</span>
							</td>
							<td class="rRow">
								<input type="checkbox" name="access[{$module_id}][{$permis}]"{if $access.val || $smarty.post.access.$module_id.$permis} checked="checked"{/if}{if $access.group || ($access.user_only && $group_info.group_id==-1)} disabled="disabled"{/if} /> 
							</td>
						</tr>
						{/foreach}
					{/if}
					
					{if $module.config}
						<tr{if !$core_config.separate_config} style="display:none;"{/if}>
							<td colspan="2">
								<b>Настройки группы</b>
							</td>
						</tr>
					{/if}
					{foreach $module.config as $conf=>$config}
						<tr class="row"{if !$core_config.separate_config} style="display:none;"{/if}>
							<td class="lRow">
								{$config.title|escape}
								<span class="small">
									{$config.describe|escape}&nbsp;
								</span>
							</td>
							<td class="rRow">
								{if $config.type=='integer' || $config.type=='string'}
									<input type="text" name="config[{$module_id}][{$conf}]" value="{$smarty.post.config.$module_id.$conf|default:$config.val|escape}" /> 
								{elseif $config.type=='password'}
									<input type="password" name="config[{$module_id}][{$conf}]" value="{$smarty.post.config.$module_id.$conf|default:$config.val|escape}" /> 
								{elseif $config.type=='select'}
									{html_options options=$module.values.$conf selected=$config.val name="config[$module_id][$conf]"}
								{elseif $config.type=='boolean'}
									<input type="checkbox" name="config[{$module_id}][{$conf}]"{if $config.val} checked="checked"{/if} />
								{elseif $config.type=='select_multiple'}
									<select multiple="multiple" name="config[{$module_id}][{$conf}][]">
										{html_options options=$module.values.$conf selected=$config.val}
									</select>
								{/if}
							</td>
						</tr>	
					{/foreach}
					
					<tr>
						<td colspan="2">
							<input type="submit" value="Сохранить" />
						</td>
					</tr>
				</table>
			</div>
		{/foreach}
	</div>
	</form>

	<script type="text/javascript">
		new Accordian('basic-accordian',5,'header_highlight');
	</script>
</div>