<!-- начало текст -->
<div id="pages_main">
	<h1>Текстовые страницы</h1>
	<h2>Добавить / Редактировать страницу</h2>
	<form action="" method="post">
		<p>
			<input type="hidden" name="token" value="{$_user->token}" />
			Заголовок страницы (title)*<br />
			<input name="page_title" type="text" value="{$smarty.post.page_title|default:$page_title|escape}" />
		</p>
		<p>
			<a onclick="return toggle_block('page_description');" href="#">Описание страницы (meta description)</a>
			<textarea id="page_description" name="page_description" rows="30" cols="50" style="display:block;width:97%;height: 80px;">{$smarty.post.page_description|default:$page_description|escape}</textarea>
		</p>
		<p>
			<a onclick="return toggle_block('page_keywords');" href="#">Ключевые слова (meta keywords)</a>
			<textarea id="page_keywords" name="page_keywords" rows="30" cols="50" style="display:block;width:97%;height: 80px;">{$smarty.post.page_keywords|default:$page_keywords|escape}</textarea>
		</p>

		{if access('admin')}
			<p>
				Узел<br />
			   {html_options name="tree_id" options=$tree_select selected=$smarty.post.tree_id|default:$tree_id}
			   <input type="checkbox" name="child"{if $smarty.post.child} checked="checked"{/if} /> Сохранить как дочерний
			</p>
			<p>
				URL<br />
				<input name="path" type="text" value="{$smarty.post.path|default:$path|escape}" />
			</p>
		{/if}
		<p>
			<input name="use_comments" type="checkbox" {if $smarty.post.use_comments || $use_comments}checked="checked"{/if} />
			Разрешить комментарии для этой страницы
			{if !$config.use_comments}<br /><span style="color:red; font-size:80%">(в настройках модуля комментарии в настоящий момент отключены)</span>{/if}
		</p>
		<p>
			<input type="submit" value='Сохранить' />
			{if access('admin')}<input type="submit" name='save_copy' value='Сохранить копию' />{/if}
		</p>
		<!-- tinyMCE -->
		{include file="WYSIWYG/editor.tpl" field="page_text"}
		<!-- /tinyMCE -->
		<p><textarea id="page_text" name="page_text" rows="30" cols="50" style="width:97%; height:700px">{$smarty.post.page_text|default:$page_text|escape}</textarea></p>
	</form>
</div>
<script type="text/javascript">
toggle_block('page_description');
toggle_block('page_keywords');

function toggle_block(id)
{
	if (elmnt=document.getElementById(id))
	{
		if (elmnt.style.display=='block')
			elmnt.style.display='none';
		else
			elmnt.style.display='block';
	}
	return false;
}
</script>
<!-- конец текст -->